columnSuffix: null
handle: fullContent
instructions: null
name: Content
searchable: true
settings:
  availableTransforms: ''
  availableVolumes: '*'
  ckeConfig: 6bdc934b-803b-4d16-b52a-6fe2e83101bc # Simple
  createButtonLabel: null
  defaultTransform: null
  purifierConfig: null
  purifyHtml: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  showWordCount: false
  sourceEditingGroups:
    - __ADMINS__
  wordLimit: null
translationKeyFormat: null
translationMethod: none
type: craft\ckeditor\Field
